View Issue Details

IDProjectCategoryView StatusLast Update
0000005Causal Runtime for CPPRuntime Datapublic2021-07-12 13:32
Reporterralph Assigned Toralph  
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Summary0000005: define an implement channel/source concept
Descriptiona channel similar to a space uses a source similar to a junction.
while space/junction is a key:value 1:1 mutable database a channel/source is a key:value 1:n pool of pools

* implement memory_source
* implement memory_channel
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-07-06 12:12 ralph New Issue
2021-07-06 18:11 ralph Status new => assigned
2021-07-06 18:11 ralph Assigned To => ralph
2021-07-06 18:16 ralph Status assigned => confirmed
2021-07-06 20:46 ralph Summary implement opendht_junction => implement opendht_p2p__communicator
2021-07-06 20:46 ralph Description Updated View Revisions
2021-07-06 20:51 ralph Summary implement opendht_p2p__communicator => implement opendht_p2p_client
2021-07-06 20:51 ralph Description Updated View Revisions
2021-07-06 20:52 ralph Description Updated View Revisions
2021-07-06 20:53 ralph Summary implement opendht_p2p_client => implement decentral opendht and p2p powered communication node
2021-07-06 20:54 ralph Description Updated View Revisions
2021-07-06 20:55 ralph Description Updated View Revisions
2021-07-06 20:55 ralph Description Updated View Revisions
2021-07-06 21:32 ralph Description Updated View Revisions
2021-07-06 21:37 ralph Description Updated View Revisions
2021-07-06 21:39 ralph Description Updated View Revisions
2021-07-06 21:55 ralph Description Updated View Revisions
2021-07-07 11:23 ralph Assigned To ralph =>
2021-07-07 11:23 ralph Status confirmed => acknowledged
2021-07-08 14:48 ralph Assigned To => ralph
2021-07-08 14:48 ralph Status acknowledged => assigned
2021-07-08 14:48 ralph Summary implement decentral opendht and p2p powered communication node => define an implement channel/source concept
2021-07-08 14:48 ralph Description Updated View Revisions
2021-07-08 14:48 ralph Description Updated View Revisions
2021-07-08 14:49 ralph Priority normal => high
2021-07-10 18:51 ralph Status assigned => resolved
2021-07-10 19:11 ralph Status resolved => closed
2021-07-12 13:32 ralph Severity major => feature